Source: markdown
Maintainer: Andrea Pappacoda <tachi@debian.org>
Section: web
Priority: optional
Standards-Version: 4.7.2
Homepage: https://daringfireball.net/projects/markdown/
Build-Depends:
 debhelper-compat (= 13),
 dh-exec,
 dpkg-build-api (= 1),
Vcs-Browser: https://salsa.debian.org/tachi/markdown
Vcs-Git: https://salsa.debian.org/tachi/markdown.git
X-Style: black

Package: markdown
Architecture: all
Multi-Arch: foreign
Depends:
 ${misc:Depends},
 ${perl:Depends},
Description: Text-to-HTML conversion tool
 Markdown is a text-to-HTML conversion tool for web writers.  It
 allows you to write using an easy-to-read, easy-to-write plain text
 format, then convert it to structurally valid XHTML (or HTML).
